document.write ("<div class='header'> </div>");
var name = prompt ("Введіть ваше ім'я");
var surname = prompt ("Введіть вашу фамілію");
var age = prompt ("Введіть ваш вік");
document.write ("<main>");
document.write ("<div class='nav'>");
document.write (name + "</br>");
document.write (surname + "</br>");
document.write (age + "</br>");
var num1 = prompt ("Введіть перше число");
var num2 = prompt ("Введіть друге число");
var num3 = prompt ("Введіть третє число");
var newNum1 = parseInt(num1);
var newNum2 = parseInt(num2);
var newNum3 = parseInt(num3);
document.write ((newNum1 + newNum2 + newNum3)/3 );
document.write ("</div>");
document.write ("<div class='section'> </div>");
document.write ("</main>");
document.write ("<div class='footer' </div>");
